Subject: New Reply Received - Wrong product
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 04:08:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong product  Ticket comment <div dir="auto">I am not getting any reply now from your end.</div>
<div dir="auto">I never asked for a free voucher I had just reviewed my purchase, it’s you guys who as an apology for the product offered to give me my 40 aed back in the OG payment mode then suddenly you’ll changed your mind to give a voucher instead and then all is that you’ll have me a voucher that doesn’t even work! </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Mar 2022 at 11:48 AM Arati Parui &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div></div>Why ?</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 18 Mar 2022 at 11:47 AM Arati Parui &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I am not able to use this voucher ??????</div>
<div>
<br><div class="gmail_quote"></div>
</div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 19 Feb 2022 at 2:25 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Arati,<br>​<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (AED 40.00 ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 95565828472970119746.<br> <br>Feel free to reach out to us if you need any further assistance.<br>​<br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div></div>-- <br><div dir="ltr">Arati Parui</div>
</blockquote>
</div>
</div>-- <br><div dir="ltr">Arati Parui</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Arati Parui</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859243